<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA23.html');
?>

<div class="item2">
    <h2>2. Riešenia úloh</h2>


    <section>
        <h3>Úlohy z kapitoly 2.1</h3>

        <ol>
            <li>
                <p>
                    Podľa výsledku zo 4. príkladu:
                    $$P(\alpha) = \bbox[yellow, 5px]{\pmb{\pi \frac{(sin\alpha + 1)^2}{sin\alpha cos^2\alpha}}}$$
                    a z faktu, že $$\pmb{x = \frac{r}{s} = sin\alpha} \text{,}$$ dostávame:
                    $$\pmb{P(x) = \pi \frac{(x + 1)^2}{x(1 - x^2)} = \pi \frac{x + 1}{x(1 - x)}, x \in (0; 1)}$$

                </p>

                <details class="detail"><summary class="summary"><b>Pozrite si graf v GO5d.</b></summary><br>
                    <div class="center2" id="avuaxwkr">

                    </div>
                </details>



            </li>

            <li>
                <p>
                    Z výkresu Pokrytie pologule vyplýva, že pre povrch plášťa $\pmb{P}$ platí:
                    $\pmb{P = \pi \cdot r \cdot s}$.
                <div class="center2"><img src="photo/p44.png" alt="obrazky"></div>
                </p>

                <p>
                    Z podobnosti trojuholníkov $\pmb{ASV}$ a $\pmb{ATS}$ dostávame $\pmb{\frac{r}{s} =
                    \frac{\sqrt{r^2 - 1}}{r}}$.
                    Preto: $\bbox[yellow, 5px]{\pmb{P(r) = \frac{\pi r^3}{\sqrt{r^2 - 1}}}}$, $\pmb{r > 1}$.
                    Ak použijeme ako premennú výšku $\pmb{v}$, dvojaké vyjadrenie obsahu trojuholníka $ASV$ dáva:
                    $\pmb{s \cdot 1 = v \cdot r}$ a Pytagoras: $\pmb{s^2 = r^2 + v^2}$ odtiaľ dostávame
                    $\pmb{r = \frac{v}{\sqrt{v^2 - 1}}, s = \frac{v^2}{\sqrt{v^2 - 1}}}$ a preto
                    $\bbox[yellow, 5px]{\pmb{P(v) = \frac{\pi v^3}{v^2 - 1}}}, \pmb{v > 1}$.
                    Pozrite si G06a a G06b.
                </p>

                <details class="detail"><summary class="summary"><b>G06a</b></summary><br>
                    <div class="center2" id="mfmga6ty">

                    </div>
                </details>

                <details class="detail"><summary class="summary"><b>G06b</b></summary><br>
                    <div class="center2" id="w3jcrv6y">

                    </div>
                </details>




                <p>
                    Vyjadrenie povrchu plášťa pomocou veľkosti uhla $\varphi$, ktorý zvierajú povrchové priamky kužeľa
                    s jeho osou nájdete v 3. príklade kapitoly 5.4.
                </p>
                <div class="center2"><img src="photo/p28.png" alt="obrazky"></div>

            </li>

            <li>
                <p>
                    Je zrejmé, že $\bf{r \cdot \varphi = 10}$. Ak označíme obsah odseku ako $\bf{O}$, obsah kruhového
                    výseku so stredovým uhlom $\varphi$ ako $\bf{V}$ a obsah trojuholníka $\bf{ABS}$ ako $\bf{T}$ zrejme
                    platí:

                    $$\bf{
                    V = \pi r^2 \frac{\varphi}{2\pi} = \frac{r^2 \varphi}{2}, \\
                    T = \frac{r^2 \sin \varphi}{2}, \\
                    O = V - T, \\
                    O = \frac{r^2}{2}(\varphi - \sin \varphi)
                    }$$
                </p>

                <p>
                    Ak použijeme ako premennú $\bf{r}$ máme:

                    $$\bf{\bbox[yellow, 5px]{O = \frac{r^2}{2} \Biggl ( \frac{10}{r} - \sin \biggl ( \frac{10}{r} \biggr )
                    \Biggr )} \, , r \geq \frac{5}{\pi}}$$
                </p>

                <p>
                    Vyjadrenie obsahu odseku nad tetivou $AB$ pomocou veľkosti stredového uhla nájdete v 4. príklade
                    kapitoly 5.4.

                    <details class="detail"><summary class="summary"><b>Pozrite si tiež G07.</b></summary><br>
                        <div class="center2" id="ntw8uswe">

                        </div>
                    </details>


                <div class="center2"><img src="photo/p29.png" alt="obrazky"></div>

            </li>

            <li>
                <p>
                    Ak využijeme vyjadrenie pre veľkosť odseku z riešenia predchádzajúcej úlohy a zohľadníme, že
                    $\bf{r = 1}$, tak pre zvyšok $\bf{Z(\varphi)}$ platí:

                    $$\bf{\bbox[yellow] {Z(\varphi) = \pi - \varphi + \sin \varphi,} 0 \lt \bbox[yellow, 5px]
                    \varphi \lt \bbox[yellow, 5px] \pi }$$
                </p>

                <p>
                    Z faktu $\bf{b / 2 = \cos(\varphi / 2)}$ vyplýva  $\bf{\varphi = 2 \arccos(b/2)}$. Odtiaľ máme trochu
                    kostrbaté vyjadrenie:

                    $$\bf{\bbox[yellow]{Z(b) = \pi - 2\arccos(b/2) + \sin(2\arccos(b/2))},}$$

                    kde $\bf{0 \lt b \lt 2}$. Pozrite si G08a a G08b.
                    <details class="detail"><summary class="summary"><b>G08a</b></summary><br>
                        <div class="center2" id="tramq3fp">

                        </div>
                    </details>
                    <details class="detail"><summary class="summary"><b>G08b</b></summary><br>
                        <div class="center2" id="c37mntna">

                        </div>
                    </details>




                </p>
            </li>
        </ol>


    </section>

    <div class="pagination">
        <a href="A23_4.php">&laquo;</a>
        <a class="active" href="A23_1.php">1</a>
        <a href="A23_2.php">2</a>
        <a  href="A23_3.php">3</a>
        <a href="A23_4.php">4</a>


        <a href="A23_2.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"avuaxwkr", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"mfmga6ty","width":"1400", "height":"600"};
    var applet2 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"w3jcrv6y","width":"1400", "height":"600"};
    var applet3 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"ntw8uswe","width":"1400", "height":"600"};
    var applet4 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"tramq3fp","width":"1400", "height":"600"};
    var applet5 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"c37mntna","width":"1400", "height":"600"};
    var applet6 = new GGBApplet(parameters, '5.0', views);

    window.onload = function() {
        applet1.inject('avuaxwkr');
        applet2.inject('mfmga6ty');
        applet3.inject('w3jcrv6y');
        applet4.inject('ntw8uswe');
        applet5.inject('tramq3fp');
        applet6.inject('c37mntna');

    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
