<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA33.html');
?>

<div class="item2">
    <h2>3.3 Sústavy lineárnych rovníc trochu inak.
        <b><sup><dfn title="Táto kapitola je určená najmä pre učiteľov, ale pre žiakov nie je zakázaná.">[1]</dfn>
            </sup></b></h2>


    <section>

        <div class="priklad">
            <h3>Príklad 3.</h3>

            <p>
                Napíšte s použitím vhodných parametrov všetky také lineárne rovnice (s troma neznámymi),
                ktorých riešeniami sú usporiadané trojice $\bf{(-1; \; 2 ; \; 0)}$ a $\bf{(-3; \; 0 ; \; 4)}$.
            </p>

            <h3>Riešenie</h3>
            <p>
                Hľadáme všetky rovnice $\bf{ax + by + cz + d = 0}$, t. j. také $\bf{a, b, c, d}$ aby platilo:
                $$\begin{align}
                \bf{-a + 2b + 0c + d = 0}\\
                \bf{-3a + 0b + 4c + d = 0}
                \end{align}$$
            </p>

            <p>
                Riešime vlastne sústavu dvoch (homogénnych) lineárnych rovníc o štyroch neznámych.
                Urobili sme to v 2. hárku zošitu Rovnica.

                <details class="detail">
                    <summary class="summary"><b>2. hárok zošitu Rovnica</b></summary><br>
                    <div class="center2">
                        <iframe scrolling="no" title="A3.10b" src="https://www.geogebra.org/material/iframe/id/vsqhhtum/width/1000/height/700/border/888888/sfsb/true/smb/false/stb/false/stbh/false/ai/false/asb/false/sri/false/rc/false/ld/false/sdz/false/ctl/false" width="1000px" height="700px" style="border:0px;"> </iframe>
                    </div></details>

            </p>
            <p>

                Dostali sme:
                $$\begin{align}
                \bf{a = \frac{4}{3}c + \frac{1}{3}d, } & & \bf{b = \frac{2}{3}c - \frac{1}{3}d }
                \end{align}$$
            </p>

            <p>
                Takže všetky rovnice môžeme napísať pomocou parametrov $\bf{c, d}$:
                $$\bf{\bigg(\frac{4}{3}c + \frac{1}{3}d\bigg)x + \bigg(\frac{2}{3}c - \frac{1}{3}d\bigg)y + cz + d = 0 },$$
                alebo po vhodnej úprave:
                $$\bf{\bbox[yellow, 3px]{(4c + d)x + (2c - d)y + 3cz + 3d = 0} }$$
            </p>

        </div><br>

        <div class="priklad">
            <h3>Príklad 4.</h3>

            <p>
                Ivanka zaplatila za pohár džúsu, tri zákusky a sedem chlebíčkov $107 \; Sk$.
                Druhýkrát v tej istej cukrárni zaplatila za pohár džúsu, štyri zákusky a desať
                chlebíčkov $148 \; Sk$. Koľko Ivanka platila, ak pre priateľky kúpila dva džúsy,
                tri zákusky a päť chlebíčkov?
            </p>

            <h3>Riešenie</h3>
            <p>
                Ak označíme ceny poháru džúsu, zákusku a chlebíčka ako $\bf{x, y, z}$, a hľadanú sumu,
                ktorú zaplatila za posledný nákup ako $\bf{c}$, tak sa dá informácia poskytnutá
                v zadaní zapísať ako:
                $$\begin{align}
                \bf{1 \cdot x + 3 \cdot y + 7 \cdot z = 107}\\
                \bf{1 \cdot x + 4 \cdot y + 10 \cdot z = 148}\\
                \bf{2 \cdot x + 3 \cdot y + 5 \cdot z = c}\\
                \end{align}$$
            </p>

            <p>
                Úloha sa dá chápať ako:
                <ul>
                    <li>
            <p>
                sústava troch lineárnych rovníc s tromi neznámymi a s parametrom $\bf{c}$.
                (tým sa budeme zaoberať v kapitole III.4)
            </p>
            </li>

            <li>
                <p>
                    sústava troch lineárnych rovníc so štyrmi neznámymi:
                    $$\begin{align}
                    \bf{1 \cdot x + 3 \cdot y + 7 \cdot z = 107}\\
                    \bf{1 \cdot x + 4 \cdot y + 10 \cdot z = 148}\\
                    \bf{2 \cdot x + 3 \cdot y + 5 \cdot z - 1 \cdot c = 0}\\
                    \end{align}$$
                </p>
            </li>
            </ul>
            </p>

            <p>
                Túto sme riešili v 2. hárku zošitu MATICE 02 a dostali sme maticu:

                \begin{pmatrix}
                1 & 0 & -2 & 0 & -16 \\
                0 & 1 & 3 & 0 & 41 \\
                0 & 0 & 0 & -1 & -91
                \end{pmatrix}
            </p>

            <details class="detail">
                <summary class="summary"><b>2. hárok zošitu MATICE 02</b></summary><br>
                <div class="center2">
                    <iframe scrolling="no" title="A3.06b" src="https://www.geogebra.org/material/iframe/id/hqm86vv5/width/800/height/700/border/888888/sfsb/true/smb/false/stb/false/stbh/false/ai/false/asb/false/sri/false/rc/false/ld/false/sdz/false/ctl/false" width="800px" height="700px" style="border:0px;"> </iframe>
                </div></details>

            <p>
                Čiže sústavu rovníc:

                $$\begin{array}{:c:c:}
                \hdashline\bf{x} & & & & & & = & & \bf{-16} & \bf{+} & \bf{2z}\\
                \hdashline&&\bf{y} & & & & \bf{=} & & \bf{41} & \bf{-} & \bf{3z}\\
                \hdashline&&&&\bf{c} & & \bf{=} & & \bf{91}\\ \hdashline
                \end{array}$$
            </p>

            <p>
                Vidíme, že sústava má nekonečne mnoho riešení, ale cena Ivankinho nákupu je určená
                jednoznačne, je to $91 \; Sk$.
            </p></div>




    </section>
    <div class="pagination">
        <a href="A33_2.php">&laquo;</a>
        <a  href="A33_1.php">1</a>
        <a  href="A33_2.php">2</a>
        <a class="active"  href="A33_3.php">3</a>
        <a href="A33_4.php">4</a>
        <a   href="A33_5.php">5</a>
        <a   href="A33_6.php">6</a>


        <a href="A33_4.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"ch48w9gu", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"gzsefwhx","width":"1400", "height":"600"};
    var applet2 = new GGBApplet(parameters, '5.0', views);

    window.onload = function() {
        applet1.inject('ch48w9gu');
        applet2.inject('gzsefwhx');
    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
