<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA33.html');
?>

<div class="item2">
    <h2>3.3 Sústavy lineárnych rovníc trochu inak.
        <b><sup><dfn title="Táto kapitola je určená najmä pre učiteľov, ale pre žiakov nie je zakázaná.">[1]</dfn>
            </sup></b></h2>


    <section>
        <p>
            O užitočnosti pojmu determinant svedčia príklady takéhoto druhu:
        </p>

        <div class="priklad">
            <h3>Príklad 8.</h3>
            <p>
                Vyriešte sústavu rovníc s parametrom $\bf{a}$:
                $$\begin{array}{:c:c:}
                \hdashline\bf{ax_1} & \bf{+} & \bf{2x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{a}\\
                \hdashline\bf{ax_1} & \bf{+} & \bf{ax_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{a}\\
                \hdashline\bf{ax_1} & \bf{+} & \bf{ax_2} & \bf{+} & \bf{ax_3} & \bf{=} & \bf{a}\\\hdashline
                \end{array}$$
            </p>

            <h3>Riešenie:</h3>
            <p>
                Vypočítame postupne determinanty $\bf{D, D_1, D_2, D_3}$:
                \begin{array}{cc}

                {\begin{array}{|c:c|}
                \hdashline\bf{a} & \bf{2} & \bf{3} \\
                \hdashline\bf{a} & \bf{a} & \bf{3} \\
                \hdashline\bf{a} & \bf{a} & \bf{a} \\\hdashline
                \end{array}}


                &{\begin{array}{|c:c|}
                \hdashline\bf{a} & \bf{2} & \bf{3} \\
                \hdashline\bf{a} & \bf{a} & \bf{3} \\
                \hdashline\bf{a} & \bf{a} & \bf{a} \\\hdashline
                \end{array}}

                &{\begin{array}{|c:c|}
                \hdashline\bf{a} & \bf{a} & \bf{3} \\
                \hdashline\bf{a} & \bf{a} & \bf{3} \\
                \hdashline\bf{a} & \bf{a} & \bf{a} \\\hdashline
                \end{array}}

                &{\begin{array}{|c:c|}
                \hdashline\bf{a} & \bf{2} & \bf{a} \\
                \hdashline\bf{a} & \bf{a} & \bf{a} \\
                \hdashline\bf{a} & \bf{a} & \bf{a} \\\hdashline
                \end{array}}

                \end{array}
            </p>

            <p>
                Dostávame:
                $$\bf{D = a^3 - 5a^2 + 6a = a(a-2)(a-3), \; D_1 = D, \; D_2 = 0, \; D_3 =0}$$
            </p>

            <p>
                Preto pre $\bf{a \in R \backslash \{0; \; 2; \; 3\}}$ má sústava jediné riešenie $\bf{(1; \; 0; \; 0)}$.
            </p>

            <p>
                \begin{array}{cc}

                \text{Pre} \; \bf{a = 0} \; \text{dostávame sústavu:}
                & \text{Pre} \; \bf{a = 2} \; \text{dostávame sústavu:}
                & \text{Pre} \; \bf{a = 3} \; \text{dostávame sústavu:}
                \\

                {\begin{array}{:c:c:}
                \hdashline\bf{2x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{0} \\
                \hdashline  & & \bf{3x_3} & \bf{=} & \bf{0} \\\hdashline
                \end{array}}


                &{\begin{array}{:c:c:}
                \hdashline\bf{2x_1} & \bf{+} & \bf{2x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{2} \\
                \hdashline \bf{2x_1} & \bf{+} & \bf{2x_2} & \bf{+} & \bf{2x_3} & \bf{=} & \bf{2} \\\hdashline
                \end{array}}

                &{\begin{array}{:c:c:}
                \hdashline\bf{3x_1} & \bf{+} & \bf{2x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{3} \\
                \hdashline \bf{3x_1} & \bf{+} & \bf{3x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{3} \\\hdashline
                \end{array}}


                \end{array}
            </p>

            <p>
                Všetky tri sústavy majú nekonečne veľa riešení, ktoré si čitateľ ľahko dopočíta, podobne ako nasledovné úlohy.
            </p>
        </div><br>

        <div class="uloha">
            <h3>Úlohy</h3>
            <ol start="6">
                <li>
                    <p>
                        Vyriešte nasledovné sústavy rovníc s parametrom $\bf{a}$:

                        \begin{array}{cc}

                        {\begin{array}{:c:c:}
                        \hdashline\bf{ax_1} & \bf{+} & \bf{3x_2} & \bf{+} & \bf{x_3} & \bf{=} & \bf{5}\\
                        \hdashline\bf{3x_1} & \bf{+} & \bf{x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{7}\\
                        \hdashline\bf{x_1} & \bf{+} & \bf{3x_2} & \bf{+} & \bf{ax_3} & \bf{=} & \bf{5}\\\hdashline
                        \end{array}}
                        &
                        {\begin{array}{:c:c:}
                        \hdashline\bf{ax_1} & \bf{+} & \bf{3x_2} & \bf{+} & \bf{x_3} & \bf{=} & \bf{21}\\
                        \hdashline\bf{3x_1} & \bf{+} & \bf{x_2} & \bf{+} & \bf{3x_3} & \bf{=} & \bf{7}\\
                        \hdashline\bf{x_1} & \bf{+} & \bf{3x_2} & \bf{+} & \bf{ax_3} & \bf{=} & \bf{21}\\\hdashline
                        \end{array}}

                        \end{array}
                    </p>
                </li>
            </ol>
        </div><br>

        <div class="priklad">
            <h3>Príklad 9.</h3>
            <p>
                Nájdite všetky lineárne rovnice (s dvoma neznámymi), ktoré majú ako jedno riešenie usporiadanú dvojicu
                $\bf{(x_0 , y_0)}$. (Pozri tiež riešenie úlohy 2.)
            </p>

            <h3>Riešenie</h3>
            <p>
                Zvolíme postup iný postup ako v príklade 3. Najprv si uvedomme, že podmienky zadania iste spĺňajú
                tieto dve rovnice:

                \begin{array}{cc}
                \bf{x} & & \bf{=} & \bf{x_0} && \bf{(^*)}\\
                & \bf{y} & \bf{=} & \bf{y_0} && \bf{(^{**})}\\
                \end{array}
            </p>

            <p>
                Ďalej si uvedomme, že pre ľubovoľné reálne $\bf{p, q}$ (nie súčasne rovné nule) je dvojica
                $\bf{(x_0 , y_0 )}$ riešením rovnice:

                $$\bf{\bbox[yellow, 3px]{p \cdot x + q \cdot y = p \cdot x_0 + q \cdot y_0} \qquad (^{***}) }$$
            </p>
        </div>

        <h3><mark>Poznámka 1.</mark></h3>
        <p>
            Namiesto rovníc $\bf{(^*)}$ a $\bf{(^{**})}$ sme mohli zobrať ľubovoľné dve rovnice, ktorých riešením
            je usporiadaná dvojica $\bf{(x_0 , y_0 )}$.
        </p>

        <h3><mark>Poznámka 2.</mark></h3>
        <p>
            Uvedomme si, že nevieme, či sme našli skutočne <b>všetky</b> rovnice, ktorých riešením je dvojica
            $\bf{(x_0 , y_0 )}$.
        </p>

        <div class="uloha">
            <ol start="7">
                <li>
                    <p>
                        Vyriešte sústavu rovníc s parametrom $\bf{a}$:
                        \begin{array}{rr}
                        \bf{(a-1)x} & \bf{+} & \bf{2y} & \bf{+} & \bf{3.5z} & \bf{=} & \bf{0.5}\\
                        \bf{x} & \bf{+} & \bf{ay} & \bf{+} & \bf{2z} & \bf{=} & \bf{-1}\\
                        &  & \bf{4y} & \bf{+} & \bf{(a+1)z} & \bf{=} & \bf{1}\\
                        \end{array}
                    </p>
                </li>

                <li>
                    <p>
                        Vyriešte sústavu rovníc s parametrom $\bf{a}$:
                        \begin{array}{rr}
                        \bf{ax} & \bf{+} & \bf{y} & \bf{+} & \bf{2z} & \bf{=} & \bf{4}\\
                        \bf{x} & \bf{+} & \bf{2y} & \bf{+} & \bf{az} & \bf{=} & \bf{4}\\
                        \bf{(4a - 3 x)}& \bf{-}  & \bf{2y} & \bf{+} & \bf{(8-3a)z} & \bf{=} & \bf{4}\\
                        \end{array}
                    </p>
                </li>
            </ol>
        </div>

    </section>
    <div class="pagination">
        <a href="A33_5.php">&laquo;</a>
        <a  href="A33_1.php">1</a>
        <a  href="A33_2.php">2</a>
        <a   href="A33_3.php">3</a>
        <a  href="A33_4.php">4</a>
        <a  href="A33_5.php">5</a>
        <a class="active"  href="A33_6.php">6</a>


        <a href="A33_1.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"ch48w9gu", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"gzsefwhx","width":"1400", "height":"600"};
    var applet2 = new GGBApplet(parameters, '5.0', views);

    window.onload = function() {
        applet1.inject('ch48w9gu');
        applet2.inject('gzsefwhx');
    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
