<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA36.html');
?>

<div class="item2">
    <h2>3. Riešenia úloh</h2>


    <section>



        <h3>Úlohy z kapitoly 3.1</h3>

        <ol>
            <li>
                <p>
                    Označme dĺžky strán $\pmb{a, k \cdot a}$, potom máme

                    $$\pmb{(2a + 2a \cdot k)^2 = 32 \cdot k \cdot a^2 \iff}$$
                    $$\pmb{\iff 4(1 + k)^2 = 32 \iff}$$
                    $$\pmb{\iff k^2 - 6k + 1 = 0.}$$

                    Preto hľadaný pomer strán $\pmb{k = 3 + \sqrt{8}}$ alebo $\pmb{k = 3 - \sqrt{8} = \frac{1}{3 + \sqrt{8}}}$.
                </p>
            </li>

            <li>
                <p>
                    Máme tri vyjadrenia plášťa a z toho dostávame tri rovnice:
                </p>

                <ol type="a">
                    <li>
                        <p>
                            $\pmb{P(r) = \pi r^2 \frac{r^2 + 1}{r^2 - 1} \Rightarrow r^2 \frac{r^2 + 1}{r^2 - 1} =
                            \frac{20}{3} \iff 3r^4 - 17r^2 + 20 = 0, r \in (1; \infty)}$
                        </p>
                    </li>

                    <li>
                        <p>
                            $\pmb{P(v) = \pi \frac{v (v - 1)}{v - 2} \Rightarrow \frac{v (v - 1)}{v - 2} = \frac{20}{3}
                            \iff 3v^2 - 23v + 40 = 0, v \in (2; \infty)}$
                        </p>
                    </li>

                    <li>
                        <p>
                            $\pmb{P(\alpha) = \pi \frac{(sin \alpha + 1)^2}{sin a cos^2 \alpha} \Rightarrow
                            \frac{(sin \alpha + 1)^2}{sin a cos^2 \alpha} = \frac{20}{3} \iff 20sin^3 \alpha + 3sin^2
                            \alpha - 14sin \alpha + 3 = 0, \alpha \in \bigl(0; \frac{\pi}{2} \bigr )}$
                        </p>
                    </li>
                </ol>

                <p>
                    Ich riešenia sú:
                    <ol type="a">
                        <li>
                <p>
                    $\pmb{r_1 = 2, r_2 = \sqrt{\frac{5}{3}}}$
                </p>
            </li>

            <li>
                <p>
                    $\pmb{v_1 = 5, v_2 = \frac{8}{3}}$
                </p>
            </li>

            <li>
                <p>
                    Rovnica $\pmb{20s^3 + 3s^2 - 14s + 3 = 0}$ má 3 korene $\pmb{s_1 = -1, s_2 = 0.25, s_3 = 0.6}$,
                    z čoho máme dve riešenia $\pmb{\alpha_1 = 0.2526802, \alpha_2 = 0.6435011}$ (radiánov).
                </p>
            </li>
        </ol>
        </p>
        </li>

        <li>
            <p>
                $\pmb{\frac{7 - x}{\sqrt{(7 - x)^2 + 9}} = 2 \cdot \frac{x}{\sqrt{x^2 + 16}}, x \in \langle 0; 7 \rangle
                \iff 3x^4 - 42x^3 + 167x^2 + 224x - 784 = 0}$.
                Pohľad na G16 a použitie ikony Find roots poskytuje jediný kladný koreň, $\pmb{x = 1.90928376}$
                (približne).
                <details class="detail">
                    <summary class="summary"><b>G16</b></summary><br>
                    <div class="center2" id="yybuetsd">
                    </div></details>

            </p>
        </li>

        <li>
            <p>
                Pohľad na G17 a použitie ikony Find roots poskytuje vzhľadom na podmienku $\pmb{x > 200}$ jediné
                riešenie $\pmb{x = 325}$.
                <details class="detail">
                    <summary class="summary"><b>G17</b></summary><br>
                    <div class="center2" id="dhn8eseg">
                    </div></details>

            </p>
        </li>

        <li>
            <p>
                Rekurentný vzťah má podobu $\pmb{x_{n+1} = f^{-1}(g(x_n))}$, pričom $\pmb{g: y = x^5, f: y = 0.5x + 0.1,
                f^{-1}: y = 2x - 0.2}$, odkiaľ dostávame: $\bbox[yellow, 5px]{\pmb{x_{n+1} = 0.5x_n^5 - 0.2}}$.
                Ak si otvoríte výkres iterácia a v ňom použijete makro <b>iterace</b>, bude vám iteračný proces pri
                vhodnej voľbe prvého priblíženia konvergovať k riešeniu (približne) <b>-0.21</b>. Ak zvolíte prvé
                priblíženie bližšie k iným priesečníkom, začne vám iteračný proces "divergovať". Ak ale zmeníte smer,
                t.j. ak najprv kliknete na priamku a potom na graf $\pmb{y = x^5}$, začne Vám iterácia konvergovať
                k týmto priesečníkom. Ak vymeníme funkcie v našom vzťahu $\pmb{x_{n+1} = f^{-1}(g(x_n))}$ dostaneme
                vzťah: $\bbox[lime, 5px]{\pmb{x_{n+1} = \sqrt[5]{0.5x_n + 0.1}}}$. Pozrite si zošit iterácia, kde sme
                použili oba vzťahy na presnejší výpočet koreňov.

                <details class="detail">
                    <summary class="summary"><b>iterácia</b></summary><br>
                    <div class="center2">
                        <iframe scrolling="no" title="A3.17" src="https://www.geogebra.org/material/iframe/id/urz9anqf/width/944/height/600/border/888888/sfsb/true/smb/false/stb/false/stbh/false/ai/false/asb/false/sri/false/rc/false/ld/false/sdz/false/ctl/false" width="944px" height="600px" style="border:0px;"> </iframe>
                    </div></details>
            </p>
        </li>

        <li>
            <ol type="a">
                <li>
                    <p>
                        $\pmb{4x \bigl (2\sqrt{1 - x^2} - x = \frac{\pi}{2}, x \in (0; 1) \quad x_1 = 0.22850128,
                        x_2 = 0.768575}$
                    </p>
                </li>

                <li>
                    <p>
                        $\pmb{4 \cdot sin \alpha (2 \cdot cos \alpha - sin \alpha) = \frac{\pi}{2}, \alpha \in
                        (0; \frac{\pi}{2}) x_1 = 0.23053795, x_2 = 0.87661077}$ Približné riešenia sme získali v zošite
                        riešiteľ a v grafoch G18a a G18b. Všimnite si, že nástroj "riešiteľ" ponúkne vždy len jedno
                        riešenie, najbližšie k aktuálnej hodnote menenej bunky.

                        <br><br><a href="excel/A3.18.xlsx" download="excel/A3.18.xlsx">
                            riešiteľ - na stiahnutie
                        </a>
                        <details class="detail">
                            <summary class="summary"><b>G18a</b></summary><br>
                            <div class="center2" id="spzsnwfd">
                            </div></details>

                        <details class="detail">
                            <summary class="summary"><b>G18b</b></summary><br>
                            <div class="center2" id="dzhggjhy">
                            </div></details>

                    </p>
                </li>
            </ol>
        </li>
        </ol>


    </section>

    <div class="pagination">
        <a href="A36_5.php">&laquo;</a>
        <a class="active" href="A36_1.php">1</a>
        <a href="A36_2.php">2</a>
        <a  href="A36_3.php">3</a>
        <a href="A36_4.php">4</a>
        <a   href="A36_5.php">5</a>


        <a href="A36_2.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"yybuetsd", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"dhn8eseg","width":"1400", "height":"600"};
    var applet2 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"spzsnwfd","width":"1400", "height":"600"};
    var applet3 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"dzhggjhy","width":"1400", "height":"600"};
    var applet4 = new GGBApplet(parameters, '5.0', views);

    window.onload = function() {
        applet1.inject('yybuetsd');
        applet2.inject('dhn8eseg');
        applet3.inject('spzsnwfd');
        applet4.inject('dzhggjhy');
    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
