<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA41.html');
?>

<div class="item2">
    <h2>4.1 Polynomické funkcie</h2>


    <section>

        <div class="uloha">
            <h3>Úlohy</h3>
            <ol start="2">
                <li>
                    <p>
                        Otvorte si pracovné listy PL01 a PL02.
                        <details class="detail">
                            <summary class="summary"><b>PL01</b></summary><br>
                            <div class="center2" id="vnctcddf"></div>
                        </details>

                        <details class="detail">
                            <summary class="summary"><b>PL02</b></summary><br>
                            <div class="center2" id="fwxjdamc"></div>
                        </details>
                        Konajte podľa pokynov tam uvedených tak, aby ste
                        mohli správne doplniť nasledovné tvrdenia:
                        <ul>
                            <li>
                    <p>
                        Paraboly $\bf{y = a \cdot x^2 + b \cdot x + c}$ a $\bf{y =p\cdot x^2 + q \cdot x + r}$
                        sú zhodné (majú rovnaký parameter a teda aj tvar) 	práve vtedy keď .........
                    </p>
                </li>

                <li>
                    <p>
                        Paraboly $\bf{y = a \cdot x^2 + b \cdot x + c}$ a $\bf{y =u\cdot (x-v)^2 + w}$
                        sú totožné (splývajú) práve vtedy keď ........
                    </p>
                </li>
                </ul>
                </p>
                </li>

                <li>
                    <p>
                        Pozrite si výkres Odraz a vysvetlite, prečo reflektory (predné svetlá ) automobilov majú
                        v priereze tvar paraboly.
                        <details class="detail">
                            <summary class="summary"><b>Odraz</b></summary><br>
                            <div class="center2" id="jsgg4dpm"></div>
                        </details>
                    </p>
                </li>
            </ol>
        </div>

        <h3>Kreslenie grafov funkcií</h3>
        <p>
            Existujú viaceré matematické i didaktické softvéry, ktoré umožňujú presne a rýchlo nakresliť graf žiadanej
            funkcie. Mnohé ponúkajú možnosti
            <ul>
                <li>
        <p>
            určiť priesečníky viacerých grafov, resp. aspoň priesečníky s osou x,
        </p>
        </li>

        <li>
            <p>
                určiť extrémy,
            </p>
        </li>

        <li>
            <p>
                v ľubovoľnom bode zostrojiť dotyčnicu,
            </p>
        </li>

        <li>
            <p>
                určiť funkciu, ktorá je deriváciou danej funkcie, alebo funkciou k nej primitívnou,
            </p>
        </li>

        <li>
            <p>
                vypočítať určitý integrál vo zvolených hraniciach.
            </p>
        </li>
        </ul>
        </p>

        <p>
            Za všetky spomeňme aspoň <b>DERIVE 6</b>, ktorý je dodávaný na školy zapojené do projektu INFOVEK a
            GeoGebra, ktorú používame v tomto texte.
        </p>

        <p>
            Cabri nie je vhodný softvér na kreslenie grafov funkcií v situáciách, keď riešime reálny problém.
            Pomocou Cabri však môžeme pochopiť podstatu pojmu funkcia, kresliť grafy parametrických súborov funkcií,
            a kresliť aj grafy takých funkcií, ktoré sú definované inak ako vzorcom pre výpočet y pomocou x (ako napr.
            grafy funkčných závislostí z príkladov 1 a 2).
        </p>

        <p>
            S pomocou ikon „výraz“ a „použi výraz“ môžeme nakresliť graf ľubovoľnej funkcie, ktorej výroková forma
            sa dá vytvoriť pomocou základných operácií a zátvoriek z funkcií uvedených v takej podobe, ako sa nachádzajú
            v Cabri ikone „kalkulačka“.

            <details class="detail">
                <summary class="summary"><b>Pozrite si Graf 1.</b></summary><br>
                <div class="center2" id="">
                    <iframe scrolling="no" title="A4 18" src="https://www.geogebra.org/material/iframe/id/anqq2tza/width/1280/height/609/border/888888/sfsb/true/smb/true/stb/true/stbh/true/ai/true/asb/true/sri/true/rc/true/ld/true/sdz/true/ctl/true" width="1280px" height="609px" style="border:0px;"> </iframe>

                </div>
            </details>
            Zmenu grafu docielite zmenou samotného výrazu. Hypotézu
            o tvare grafu a jeho významných bodoch, ktoré získate z nakresleného grafu môžete doplniť úvahou,
            výpočtom a dokreslením význačných bodov aj s ich súradnicami.
        </p>

        <p>
            Môžeme nakresliť aj graf funkcie závislej na parametroch. Tieto parametre môžeme určiť ako meniteľné
            číselné hodnoty ako to je v Cabri výkrese Graf 2. Ak budete v tomto výkrese meniť hodnoty parametrov,
            graf funkcie sa Vám bude priebežne meniť.
            <details class="detail">
                <summary class="summary"><b>Graf 2.</b></summary><br>
                <div class="center2" id="sxdme99r"></div>
            </details>
        </p>

        <p>
            Parametre je možné zadať aj ako dĺžky úsečiek či ako súradnice bodov, ktoré môžeme meniť (spojite)
            pohybom myši. Dobre je to vidieť na výkrese Graf 3. Pohrajte sa s ním.
            <details class="detail">
                <summary class="summary"><b>Graf 3.</b></summary><br>
                <div class="center2" id="wbffrxma"></div>
            </details>
        </p>

        <h3><mark>Poznámka</mark></h3>
        <p>
            Funkcia na výkrese <b>Graf 2</b> sa volá <b>polynomická funkcia</b>, na výkrese <b>Graf 3 lineárne lomená
                funkcia</b> a takej funkcii aká je na výkrese <b>Graf 1</b> hovoríme <b>iracionálna funkcia</b>.
        </p>

        <div class="uloha">
            <h3>Úlohy</h3>
            <ol start="4">
                <li>
                    <p>
                        Otvorte si výkres Graf 3 a odpovedzte na nasledovné otázky o funkcii $\bf{y = \frac{ax+b}{x+c}}$:
                        <details class="detail">
                            <summary class="summary"><b>Graf 3.</b></summary><br>
                            <div class="center2" id="wbffrxma_2"></div>
                        </details>
                        <ul>
                            <li>
                    <p>
                        Pre ktorú hodnotu $\bf{x}$ nie je definovaná?
                    </p>
                </li>

                <li>
                    <p>
                        Akú hodnotu $\bf{y}$ nikdy nenadobudne?
                    </p>
                </li>

                <li>
                    <p>
                        Pre aké $\bf{k}$ je graf funkcie $\bf{y = \frac{k}{x}}$ zhodný s grafom funkcie
                        $\bf{y = \frac{ax+b}{x+c}}$?
                    </p>
                </li>
                </ul>
                </p>
                </li>
            </ol>
        </div><br>

        <div class="priklad">
            <h3>Príklad 7.</h3>
            <p>
                Nakreslite graf polynomickej funkcie čo najmenšieho stupňa, ktorej graf prechádza bodmi
                $$\bf{A[-2;\;4],\;B[-1;\;-1],\;C[1;\;1],\;D[3;\;9] \qquad(\clubsuit)}$$
            </p>

            <h3>Riešenie</h3>
            <p>
                Najprv uvažujme. Z podmienok, že uvedené body patria danej funkcii dostaneme 4 rovnice pre koeficienty
                hľadaného polynómu. Preto je rozumné predpokladať, že to bude polynóm 3. stupňa. Skúsme experimentovať.
                Otvorme si výkres Graf 2, v ktorom je graf funkcie:
                $$\bf{y = A_3x^3 + A_2x^2 + A_1x + A_0 \qquad(\heartsuit)}$$
                <details class="detail">
                    <summary class="summary"><b>Graf 2.</b></summary><br>
                    <div class="center2" id="sxdme99r_2"></div>
                </details>
                vyznačme v ňom dané body a experimentujme s hodnotami parametrov $\bf{A_i}$. Myslím, že po chvíli trápenia
                ste pochopili, že toto nie je schodná cesta. Ak do vzťahu $(\heartsuit)$ dosadíme postupne súradnice
                $(\clubsuit)$ dostaneme sústavu rovníc s maticou:

                \begin{array}{:c:c|c:}\hdashline
                \cellcolor{cyan}\bf{-8} & \cellcolor{cyan}\bf{4} & \cellcolor{cyan}\bf{-2} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{4} \\ \hdashline
                \cellcolor{cyan}\bf{-1} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{-1} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{-1} \\ \hdashline
                \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{1} \\ \hdashline
                \cellcolor{cyan}\bf{27} & \cellcolor{cyan}\bf{9} & \cellcolor{cyan}\bf{3} & \cellcolor{cyan}\bf{1} & \cellcolor{cyan}\bf{9} \\ \hdashline
                \end{array}
            </p>

            <p>
                Riešenie tejto sústavy si môžete pozrieť v zošite Polynom1.
                <details class="detail">
                    <summary class="summary"><b>Polynom1</b></summary><br>
                    <div class="center2">
                        <iframe scrolling="no" title="A4.04" src="https://www.geogebra.org/material/iframe/id/kdmdchct/width/944/height/916/border/888888/sfsb/true/smb/false/stb/false/stbh/false/ai/false/asb/false/sri/false/rc/false/ld/false/sdz/false/ctl/false" width="944px" height="916px" style="border:0px;"> </iframe>
                    </div></details>
                Ak výsledné hodnoty
                $$\bf{A_3 = - 0.25, \; A_2 = 1.5, \; A_1 = 1.25, \; A_0 = -1.5}$$
                dosadíte do výkresu Graf 2, utvrdíte sa v správnosti nášho riešenia.
                <details class="detail">
                    <summary class="summary"><b>Graf 2.</b></summary><br>
                    <div class="center2" id="sxdme99r_3"></div>
                </details>
            </p>
        </div><br>

        <div class="uloha">
            <h3>Úlohy.</h3>
            <ol start="5">
                <li>
                    <p>
                        Nakreslite graf polynomickej funkcie čo najmenšieho stupňa, ktorej graf prechádza bodmi
                        $$\bf{A[-2; \; -33],\; B[-1;\;-3],\;C[1;\;3],\;D[2;\;-9],\;E[3;\;-63]}$$
                    </p>
                </li>

                <li>
                    <p>
                        Nakreslite graf funkcie $\bf{y = \frac{ax+b}{ax+c}}$, ak jej graf prechádza bodmi
                        $\bf{A[1;\;4],\;B[2;\;3],\;C[3;\;2]}$
                    </p>
                </li>

                <li>
                    <p>
                        Určte funkčný predpis funkcie, ktorej graf vidíte na obrázku.
                    <div class="center2"><img src="photo/p72.png" alt="obrazky"></div>

                    </p>
                </li>

            </ol>
        </div>

    </section>

    <div class="pagination">
        <a href="A41_3.php">&laquo;</a>
        <a  href="A41_1.php">1</a>
        <a  href="A41_2.php">2</a>
        <a  href="A41_3.php">3</a>
        <a class="active" href="A41_4.php">4</a>


        <a href="A41_1.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"vnctcddf", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"fwxjdamc","width":"1400", "height":"600"};
    var applet2 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"jsgg4dpm", "width":"1400", "height":"600"};
    var applet3 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"sxdme99r", "width":"1400", "height":"600"};
    var applet5 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"wbffrxma","width":"1400", "height":"600"};
    var applet6 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"wbffrxma", "width":"1400", "height":"600"};
    var applet7 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"sxdme99r","width":"1400", "height":"600"};
    var applet8 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"sxdme99r", "width":"1400", "height":"600"};
    var applet9 = new GGBApplet(parameters, '5.0', views);


    window.onload = function() {
        applet1.inject('vnctcddf');
        applet2.inject('fwxjdamc');
        applet3.inject('jsgg4dpm');

        applet5.inject('sxdme99r');
        applet6.inject('wbffrxma');

        applet7.inject('wbffrxma_2');
        applet8.inject('sxdme99r_2');
        applet9.inject('sxdme99r_3');


    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
