<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA42.html');
?>

<div class="item2">
    <h2>4.2 Rozprávka o čísle e</h2>
    <section>

        <div class="priklad">
            <h3>Príklad 4.</h3>
            <p>
                Zamyslime sa nad otázkou: Ktorý z dvoch „krivočiarych lichobežníkov“
                má väčší obsah, modrý, alebo zelený?
            <div class="center2"><img src="photo/p78.png" alt="obrazky"></div>
            </p>

            <p>
                Modrý má trikrát väčší vodorovný rozmer, ale v ľubovoľnom bode je jeho zvislý rozmer trikrát menší.
                <details class="detail">
                    <summary class="summary"><b>Otvorte si cabri výkres Ln a pohybujte s bodom A1.</b></summary><br>
                    <div class="center2" id="axcftkqz"></div>
                </details>
                Spolu s ním sa bude pohybovať aj bod A3. Budete môcť
                sledovať, že v1 je vždy rovné trojnásobku v3.
            </p>

            <p>
                To nás oprávňuje vysloviť tvrdenie, že obsahy týchto útvarov sú rovnaké. Toto tvrdenie by sa dalo zovšeobecniť.
                Ak by sme obsah útvaru ohraničeného osou $\bf{x}$, grafom funkcie $\bf{y = \frac{1}{x}}$ a priamkami
                $\bf{x = a, x = b}$ označili symbolom $\bf{P_a^b}$, tak by platilo: $\bf{P_1^a = P_a^{ab}}$.
            </p>

            <p>
                Môžeme to chápať aj ako funkciu. Obsah útvaru ohraničeného osou $\bf{x}$, grafom funkcie $\bf{y = \frac{1}{x} $
                a priamkami $\bf{x = 1, x = a}$ môžeme označiť ako $\bf{F(a)}$.
            </p>

            <p>
                Táto funkcia má zaujímavú vlastnosť: $\bf{\bbox[yellow, 3px]{F(a)+ F(b)} = P_1^a + P_1^b = P_1^b + P_b^{ab}
                = \bbox[yellow, 3px]{F(ab)} }$
            </p>

            <p>
                Nepripomína Vám to vlastnosť: $\bf{\forall u,v \in R^+: ln(u\cdot v) = ln(u) + ln(v)}$?
            </p>
        </div><br>

        <div class="uloha">
            <h3>Úlohy </h3>
            <ol start="7">
                <li>
                    <p>
                        Vypočítajte (podobne ako v príklade 3.) približný obsah útvaru ohraničeného osou $\bf{x}$, priamkami
                        $\bf{x = 1}$ a $\bf{x = 3}$ a grafom funkcie $\bf{y = \frac{1}{x}}$.
                    </p>
                </li>
            </ol>
        </div>

        <h3><mark>Poznámka záverečná.</mark></h3>
        <p>
            Číslo $\bf{e}$, základ prirodzených logaritmov má v matematike významné miesto. V kapitole o limitných
            procesoch a v ďalších v druhej knihe, ukážeme viacero procesov, ktorých výsledok speje k tejto konštante.
        </p>


    </section>

    <div class="pagination">
        <a href="A42_4.php">&laquo;</a>
        <a  href="A42_1.php">1</a>
        <a href="A42_2.php">2</a>
        <a   href="A42_3.php">3</a>
        <a  href="A42_4.php">4</a>
        <a  class="active"  href="A42_5.php">5</a>


        <a href="A42_1.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"axcftkqz", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    window.onload = function() {
        applet1.inject('axcftkqz');

    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
