<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA43.html');
?>

<div class="item2">
    <h2>Goniometrické funkcie</h2>


    <section>
        <p>
            Predpokladám, že čitateľ postrehol, že sčitovanie bodov na kružnici je vlastne sčitovanie oblúkov kružnice,
            resp. skladanie otočení okolo stredu kružnice, čiže sčitovanie orientovaných uhlov.
        </p>

        <p>
            Ak si napr. rovnicu (2) pretlmočíme do jazyka otáčaní, môžeme ju formulovať takto: <b>„Aké otočenie
                (okolo bodu S) musíme vykonať trikrát po sebe, aby výsledkom bolo otočenie, ktoré otočí bod O do bodu B?“</b>,
        </p>

        <p>
            alebo v jazyku orientovaných uhlov: <b>„Trojnásobok ktorého orientovaného uhla má základnú veľkosť $270^\circ$?“</b>
        </p>

        <p>
            Odpoveď znie: <b>Také otočenia sú tri, lebo trikrát sa otočiť o uhol $90^\circ$ je to isté ako sa trikrát
                otočiť o uhol $210^\circ$, alebo sa trikrát otočiť o uhol $330^\circ$.</b>
        </p>

        <p>
            A tu sme pri koreni veci. Poslednej vete je ťažko uveriť. Predsa otočiť sa okolo vlastnej osi o $270^\circ$
            je niečo iné než sa otočiť o $630^\circ$, či dokonca o $990^\circ$. Pletú sa nám dve veci:
            <ul>
                <li>
        <p>
            reálna činnosť otáčania sa okolo vlastnej osi
        </p>
        </li>

        <li>
            <p>
                matematický pojem otočenia okolo daného stredu o daný uhol
            </p>
        </li>
        </ul>
        </p>

        <p>
            Uvedený príklad myslím si dostatočne ilustruje rozdiel medzi sčitovaním reálnych čísel a medzi sčitovaním
            orientovaných uhlov, či skladaním otočení okolo jedného stredu. Poskytuje aj dosť dôvodov na tvrdenie,
            že rovnica $\bf{n \cdot \alpha = \beta}$ má v množine orientovaných uhlov práve $\bf{n}$ riešení.
        </p>

        <p>
            Už sme zrelí na to, aby sme vyriešili 1. úlohu:
        <div class="center2"><img src="photo/p84.png" alt="obrazok"></div>
        </p>

        <p>
            Za čas $\bf{t}$ prejde malá ručička uhol veľkosti $\bf{t \cdot 30^\circ}$ a veľká ručička uhol veľkosti $\bf{t \cdot 360^\circ}$.
            Preto budú hodinové ručičky v čase $\bf{t}$ zvierať uhol, ktorý bude rozdielom týchto uhlov, teda uhol,
            ktorého jednou veľkosťou bude $\bf{t \cdot 30^\circ - t \cdot 360^\circ = -t \cdot 330^\circ}$
            napr. o pol piatej bude mať tento uhol veľkosť  $\bf{-1485^\circ}$, čiže jeho základná veľkosť bude
            $\bf{– 1485^\circ + 5 \cdot 360^\circ =  315^\circ}$.
        </p>

        <div class="priklad">
            <h3>Príklad 4.</h3>
            <p>
                V príklade 1. spomenuté kotúľanie kružnice po priamke z matematického hľadiska nie je zobrazením. Jeden
                bod kružnice zanechá nekonečne veľa odtlačkov. Ako by asi vyzeral opačný proces t. j. „namotávanie“
                číselnej osi na kružnicu, vidíme na nasledujúcom obrázku, ktorý si môžete pozrieť v živej podobe ako
                Cabri výkres namotávanie.
                <!--<details class="detail">
                <summary class="summary"><b>namotávanie</b></summary><br>
                <div class="center2" id=""></div>
                </details>-->

            <div class="center2"><img src="photo/p85.png" alt="obrazok"></div>
            </p>

        </div>




    </section>

    <div class="pagination">
        <a href="A43_2.php">&laquo;</a>
        <a  href="A43_1.php">1</a>
        <a  href="A43_2.php">2</a>
        <a class="active" href="A43_3.php">3</a>
        <a href="A43_4.php">4</a>
        <a  href="A43_5.php">5</a>
        <a  href="A43_6.php">6</a>
        <a   href="A43_7.php">7</a>


        <a href="A43_4.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);



    window.onload = function() {
        applet1.inject('');

    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
